co-workers.

Here's what I've:
Home windows XP
Ruby 1.9.2p180 (2011-02-18) [i386-mingw32]
Rails 3.1.
Also I've installed mongrel server gem install mongrel -v 1.2.0.pre2 --pre After I do rails s, mongrel begins (things are ok)

But I wish to use my RoR application via Apache 2.2, that's installed as service.
I made the decision that easiest way is by using Apache &lifier Mongrel. I Quickly have installed mongrel_service gem install mongrel_service, and run mongrel as service mongrel_rails service::install -N efiling_mongrel -c c:\sites\uplodify -p 3000 -e development -a 127.0.0.1. I Quickly also setuped Apache...

After I began Apache as service and Mongrel as service, I see such picture:
1) my ruby proccess uses a lot more than 50% of CPU resource
2) permanent growth log/mongrel.log quality
3) you will find such errors in log/mongrel.log:

** Starting Mongrel listening at 127.0.0.1:3000  
** Starting Rails with development environment...  

C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/activesupport-.1.0/lib/active_support/dependencies.rb:240:in `require': no such file to load -- dispatcher (LoadError)   
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/activesupport-.1.0/lib/active_support/dependencies.rb:240:in `block in require'  
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/activesupport-.1.0/lib/active_support/dependencies.rb:223:in `block in load_dependency'  
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/activesupport-.1.0/lib/active_support/dependencies.rb:640:in `new_constants_in'  
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/activesupport-.1.0/lib/active_support/dependencies.rb:223:in `load_dependency'  
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/activesupport-.1.0/lib/active_support/dependencies.rb:240:in `require'
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/mongrel-1.2.0.pre2-x86-ingw32/lib/mongrel/rails.rb:148:in `rails'
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/mongrel-1.2.0.pre2-x86-ingw32/bin/mongrel_rails:116:in `block (2 levels) in run'
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/mongrel-1.2.0.pre2-x86-ingw32/lib/mongrel/configurator.rb:149:in `call'
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/mongrel-1.2.0.pre2-x86-ingw32/lib/mongrel/configurator.rb:149:in `listener'
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/mongrel-1.2.0.pre2-x86-ingw32/bin/mongrel_rails:102:in `block in run'
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/mongrel-1.2.0.pre2-x86-ingw32/lib/mongrel/configurator.rb:50:in `call'
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/mongrel-1.2.0.pre2-x86-ingw32/lib/mongrel/configurator.rb:50:in `initialize'
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/mongrel-1.2.0.pre2-x86-ingw32/bin/mongrel_rails:86:in `new'
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/mongrel-1.2.0.pre2-x86-ingw32/bin/mongrel_rails:86:in `run'
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/mongrel-1.2.0.pre2-x86-ingw32/lib/mongrel/command.rb:210:in `run'
from C:/Ruby/Ruby192/lib/ruby/gems/1.9.1/gems/mongrel-1.2.0.pre2-x86-ingw32/bin/mongrel_rails:282:in `<top (required)>'
from C:/Ruby/Ruby192/bin/mongrel_rails:19:in `load'
from C:/Ruby/Ruby192/bin/mongrel_rails:19:in `<main>' 

Someone have ideas?

There's nothing for RUBY ON RAILS on Home windows platform you can use with apache. You have to improve your OS to linux/OS x. On linux you should use passenger with apache for deploy application.